:root {
    --lto-label-0: rgb(216, 29, 38);
    --lto-label-1: rgb(240, 255, 0);
    --lto-label-2: rgb(115, 195, 41);
    --lto-label-3: rgb(0, 115, 225);
    --lto-label-4: rgb(183, 183, 183);
    --lto-label-5: rgb(239, 125, 0);
    --lto-label-6: rgb(225, 83, 115);
    --lto-label-7: rgb(0, 121, 29);
    --lto-label-8: rgb(241, 171, 0);
    --lto-label-9: rgb(108, 0, 125);
}

span.sagasimono {
	color: yellow;
	text-shadow: -1px 1px 0.5px red,
	-1px -1px 0.5px red,
	1px -1px 0.5px red,
	1px 1px 0.5px red,
	-1px 0px 0.5px red,
	0px -1px 0.5px red,
	1px 0px 0.5px red,
	0px 1px 0.5px red;
}

body > div.header {
	background: url('/img/websozai/himawari_no_kobeya/plflo36.jpg') no-repeat, linear-gradient(90deg, white 40%, azure 100%);
}

body > div.header > p.title > span.fuji > span.kan:nth-child(11) {
	text-shadow: -2px -2px 2px hsl(0, 100%, 88%);
    color: red;
}

div.modoru {
    border: 3px white ridge;
    padding: 0 0.25em;
}

div.kensakubako {
    width: 100%;
}

div.kensakubako > form {
    width: 100%;
    display: flex;
}

div.kensakubako > form > input[name=kensaku] {
    flex-grow: 1;
}

div.closet {
    border: 2px white ridge;
}

div.closet > div.tape {
    display: flex;
    border-bottom: 1px dashed black;
    border-left: 1px dashed black;
    border-right: 1px dashed black;
}

div.closet > div.tape:first-child {
    border-top: 1px dashed black;
}

div.closet > div.tape > div.anzendo {
    width: 0.25em;
}
/*
div.closet > div.tape > div.format.format_1 {
    background-color: hsl(0, 70%, 70%);
}

div.closet > div.tape > div.format.format_0 {
    background-color: hsl(240, 70%, 70%);
}
*/
div.closet > div.tape > div.label {
    display: flex;
}

div.closet > div.tape > div.label > div[class^=keta] {
    padding: 0 1em;    
}

div.closet > div.tape > div.label > div[class^=keta] > span {
    transform: skewY(-10deg) skewX(0deg) scaleY(1.1) scaleX(0.9);
    color: black;
    text-shadow:
        0px 0px 2px white,
        0.75px 0.75px 0px white;
    font-weight: bold;
    display: block;
}

div.closet > div.tape > div.label > div[class^=extra] {
    color: black;
    padding: 0 0.5em;
}

div.closet > div.tape > div.label > div.keta0 {
    background-color: var(--lto-label-0);
}

div.closet > div.tape > div.label > div.keta1 {
    background-color: var(--lto-label-1);
}

div.closet > div.tape > div.label > div.keta2 {
    background-color: var(--lto-label-2);
}

div.closet > div.tape > div.label > div.keta3 {
    background-color: var(--lto-label-3);
}

div.closet > div.tape > div.label > div.keta4 {
    background-color: var(--lto-label-4);
}

div.closet > div.tape > div.label > div.keta5 {
    background-color: var(--lto-label-5);
}

div.closet > div.tape > div.label > div.keta6 {
    background-color: var(--lto-label-6);
}

div.closet > div.tape > div.label > div.keta7 {
    background-color: var(--lto-label-7);
}

div.closet > div.tape > div.label > div.keta8 {
    background-color: var(--lto-label-8);
}

div.closet > div.tape > div.label > div.keta9 {
    background-color: var(--lto-label-9);
}

div.closet > div.tape > div.use {
    color:hsl(0, 0%, 40%);
    flex-grow: 1;
}

div.closet > div.tape:hover:has(div.use > span > a) {
    background-color: yellow;
}

div.closet > div.tape > div.use > span {
    width: 100%;
    display: inline-block;
}

div.closet > div.tape > div.use > span > a {
    text-decoration: inherit;
    color: inherit;
    width: 100%;
    display: inline-block;
}

div.closet > div.tape > div.use > span > span.drive,
div.closet > div.tape > div.use > span > a > span.drive {
    padding: 0 0.125em;
    border: 2px white ridge;
    text-shadow: 1px 1px lightgray;
}

div.closet > div.tape > div.use > span > span.drive > span.namae,
div.closet > div.tape > div.use > span > a > span.drive > span.namae {
    padding: 0 0.125em;
    font-weight: bold;
    text-shadow: 1px 1px lightgray;
}

div.closet > div.tape > div.use > span > span.migi > span,
div.closet > div.tape > div.use > span > a > span.migi > span {
    margin-right: 0.25em;
}

div.closet > div.tape > div.use > span > span.migi .plus,
div.closet > div.tape > div.use > span > a > span.migi .plus {
    color: green;
}

div.closet > div.tape > div.use > span > span.migi .minus,
div.closet > div.tape > div.use > span > a > span.migi .minus {
    color: red;
}

div.closet > div.tape > div.size {
    color: white;
}

div.closet > div.tape > div.size > span.fuji:not(:empty) {
    padding: 0 0.125em;
}

div.closet > div.tape > div.size > span.fuji > span.sonota {
    transform: scaleY(1.25) skewY(-20deg);
    /*text-shadow: 1px 1px white;*/
}

div.closet > div.tape_naiyou {
    display: flex;
}

div.closet > div.tape_naiyou > div.jyoutai {
    display: flex;
    flex-shrink: 0;
    flex-basis: 2.5em;
    flex-direction: column;
    /*display: none;*/
}

div.closet > div.tape_naiyou > div.jyoutai > div.hantei {
    display: flex;
    justify-content: center;
    padding: 0 0.25em;
}

div.closet > div.tape_naiyou > div.jyoutai > div.hantei > span {
    background-color: white;
    display: block;
    font-size: 2em;
    letter-spacing: -0.05em;
    padding: 0.125em;
    transform-origin: top;
    font-weight: bold;
    margin-top: 0.125em;
    text-shadow: 1px 1px white, -1px -1px white, -1px 1px white, 1px -1px white;
    text-align: center;
    border: 3px ridge white;
}

div.closet > div.tape_naiyou > div.jyoutai > div.hantei > span {
    text-align: center;
}

div.closet > div.tape_naiyou > div.jyoutai > div.katati {
    flex-grow: 1;
}

div.closet > div.tape_naiyou > div.jyoutai > div.katati > div {
    text-align: center;
    background-color: white;
    margin: 0.25em;
    padding: 0.125em;
    border: 3px ridge white;
}

div.closet > div.tape_naiyou > div.jyoutai.score_1 > div.katati,
div.closet > div.tape_naiyou > div.jyoutai.score_1 > div.hantei {
    background-color: hsl(0, 100%, 85%);
}

div.closet > div.tape_naiyou > div.jyoutai.score_1 > div.hantei > span {
    color: red;
}

div.closet > div.tape_naiyou > div.jyoutai.score_2 > div.katati,
div.closet > div.tape_naiyou > div.jyoutai.score_2 > div.hantei {
    background-color: hsl(60, 100%, 85%);
}

div.closet > div.tape_naiyou > div.jyoutai.score_2 > div.hantei > span {
    color: orange;
}

div.closet > div.tape_naiyou > div.jyoutai.score_3 > div.katati,
div.closet > div.tape_naiyou > div.jyoutai.score_3 > div.hantei {
    background-color: hsl(120, 100%, 85%);
}

div.closet > div.tape_naiyou > div.jyoutai.score_3 > div.hantei > span {
    color: green;
}

div.closet > div.tape_naiyou > div.naka {
    flex-grow: 1;
}

div.closet > div.tape_naiyou > div.naka div.kakejiku {
    border: 1px dashed black;
    padding: 0px 0.25em;
}

div.closet > div.tape_naiyou > div.naka div.file {
    display: flex;
    width: 100%;
}

div.closet > div.tape_naiyou > div.naka div.file:nth-child(2n) {
    background-color: hsl(0, 0%, 96%);
}

div.closet > div.tape_naiyou > div.naka div.file:nth-child(2n+1) {
    background-color: hsl(0, 0%, 100%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.hidari {
    flex-grow: 1;
    padding: 0 0.25em;
    word-wrap: anywhere;
    display: flex;
}

div.closet > div.tape_naiyou > div.naka div.file > div.hidari > div.namae {
    flex-grow: 1;
}

div.closet > div.tape_naiyou > div.naka div.file > div.hidari > div.henkouji {
    flex-shrink: 0;
    color: gray;
}

div.closet > div.tape_naiyou > div.naka div.file > div.size {
    color: white;
    flex-shrink: 0;
}

div.closet > div.tape_naiyou > div.naka div.file > div.size.verify_0 {
    background-color: hsl(0, 64%, 37%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size.verify_1 {
    background-color: hsl(60, 64%, 37%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size.verify_2 {
    background-color: hsl(120, 64%, 37%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji:not(:empty) {
    padding: 0 0.125em;
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji > span.sonota {
    transform: scaleY(1.25) skewY(-20deg);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji > span.highlight_4,
div.closet > div.tape_naiyou > div.naka div.file > div.size > span.byte.keta_group_4 > sub {
    color: hsl(0, 100%, 80%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji > span.highlight_3,
div.closet > div.tape_naiyou > div.naka div.file > div.size > span.byte.keta_group_3 > sub {
    color: hsl(60, 100%, 50%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji > span.highlight_2,
div.closet > div.tape_naiyou > div.naka div.file > div.size > span.byte.keta_group_2 > sub {
    color: hsl(120, 100%, 70%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.fuji > span.highlight_1,
div.closet > div.tape_naiyou > div.naka div.file > div.size > span.byte.keta_group_1 > sub {
    color: hsl(180, 100%, 80%);
}

div.closet > div.tape_naiyou > div.naka div.file > div.size > span.byte > sub {
    line-height: 0.8;
    position: relative;
    z-index: 2;
    font-weight: bold;
    width: 0.25em;
    display: inline-block;
    left: 0;
    text-align: left;
    transform: translate(-0.25em);
}